## node-coa 2.0.0

=== debian/changelog ===
node-coa (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #879899)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Oct 2017 09:49:20 +0530
