=== debian/control ===
Source: node-coa
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , chai
 , node-q (>= 1.1.2)
Standards-Version: 4.1.1
Homepage: http://github.com/veged/coa
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-coa.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-coa.git

Package: node-coa
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-q (>= 1.1.2)
Description: Yet another parser for command line options
 COA is a parser for command line options that aim to get maximum profit from
 formalization of your program API. Once you write definition in terms of
 commands, options and arguments you automatically get:
  * Command line help text
  * Program API for use COA-based programs as modules
  * Shell completion
 .
 Node.js is an event-based server-side JavaScript engine.
