=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
	mocha -R spec

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-coa/usr/lib/nodejs/coa/lib/completion.sh
