=== debian/tests/control ===
Tests: require
Depends: node-coa

Test-Command: mocha -R spec
Depends: @, mocha, chai
