## node-coa 2.0.2

=== debian/changelog ===
node-coa (2.0.2-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 17:00:55 +0100

node-coa (2.0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 01:35:57 +0100

node-coa (2.0.2-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:28 +0200

node-coa (2.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.2
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Fix VCS field
  * Update d/copyright
  * Add upstream/metadata
  * Switch tests to pkg-js-tools
  * Fix main path in package.json
  * Disable tests that fails when lib/ is linked
  * Update links to https

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Feb 2019 21:08:12 +0100
