=== debian/control ===
Source: node-coa
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-chalk <!nocheck>
 , node-q <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-coa
Vcs-Git: https://salsa.debian.org/js-team/node-coa.git
Homepage: https://github.com/veged/coa
Rules-Requires-Root: no

Package: node-coa
Architecture: all
Depends: ${misc:Depends}
 , node-chalk
 , node-q
Description: Yet another parser for command line options
 COA is a parser for command line options that aim to get maximum profit from
 formalization of your program API. Once you write definition in terms of
 commands, options and arguments you automatically get:
  * Command line help text
  * Program API for use COA-based programs as modules
  * Shell completion
 .
 Node.js is an event-based server-side JavaScript engine.
