=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-coa-$1/ \
 https://github.com/veged/coa/tags .*/archive/.*/v?([\d\.]+).tar.gz
